"Google drawing" = "תרשים של Google";
"Google table" = "טבלה של Google";
"Google spreadsheet" = "גיליון אלקטרוני של Google";
"Google presentation" = "מצגת של Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "קישור ל-Google Drive";
"Google document" = "מסמך של Google";
"Google form" = "טופס של Google";
